<?php

/**

 * @author Divi Awesome

 * @copyright 2021

 */


if (!defined('ABSPATH')) die();

add_action( 'wp_enqueue_scripts', 'divi_awesome_child_theme', 20 );
function divi_awesome_child_theme() {
    wp_enqueue_style( 'parent-theme', get_template_directory_uri() . '/style.css', array(), et_get_theme_version() );
    wp_dequeue_style( 'divi-style' );
    wp_enqueue_style( 'child-theme', get_stylesheet_uri(), array(), filemtime( get_stylesheet_directory() . '/style.css' ) );
	wp_enqueue_style( 'home-style', get_stylesheet_directory_uri() . '/Styles/home.css', array(), et_get_theme_version());
	wp_enqueue_style( 'home2-style', get_stylesheet_directory_uri() . '/Styles/home2.css', array(), et_get_theme_version());
	wp_enqueue_style( 'home3-style', get_stylesheet_directory_uri() . '/Styles/home3.css', array(), et_get_theme_version());
	wp_enqueue_style( 'blog-style', get_stylesheet_directory_uri() . '/Styles/blog.css', array(), et_get_theme_version());
	wp_enqueue_style( 'course-style', get_stylesheet_directory_uri() . '/Styles/course.css', array(), et_get_theme_version());
	wp_enqueue_style( 'gallery-style', get_stylesheet_directory_uri() . '/Styles/gallery.css', array(), et_get_theme_version());
	wp_enqueue_style( 'portfolio-style', get_stylesheet_directory_uri() . '/Styles/portfolio.css', array(), et_get_theme_version());
	wp_enqueue_style( 'woocommerce-style', get_stylesheet_directory_uri() . '/Styles/woocommerce.css', array(), et_get_theme_version());
	wp_enqueue_style( 'workwithme-style', get_stylesheet_directory_uri() . '/Styles/workwithme.css', array(), et_get_theme_version());
 }
